/**************************** STRUCTURE **/
html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

html {
	overflow-y: scroll;
}

body {
	background-color: #fff;
	color: #454444;
	font-size: 16px; 
	margin: 0;
	padding: 0;
}

a {
	color: #25408f;
}

a:hover,
a:focus {
	color: #25408f;
}

h1, h2, h3, h4 { font-weight: normal;}

h1 { font-size: 30px; color: #25408f; margin-left: -2px;}
h2 { font-size: 26px; color: #25408f; margin-left: -1px;}
h3 { font-size: 18px; color: #25408f; }
h4 { color: #25408f; }
h5 { }
h6 {  }

p + h1, ul + h1, ol + h1 { margin-top: 40px; }
p + h2, ul + h2, ol + h2,
p + h3 , ul + h3, ol + h3, h2 + h3,
p + h4, ul + h4, ol + h4, h3 + h4, 
p + h5, ul + h5, ol + h5,
p + h6, ul + h6, ol + h6 { margin-top: 30px; }

p {
	line-height: 1.5em;
	font-size: 16px;
}

#content-main li,
#content-main oi {
	line-height: 1.5em;
}

fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

.secondtext {
	font-size: 90%;
}

.small {
	font-size: 80%;
}

/*****************************J ELEMENTS**/
.participant-login .nav-stacked li:first-child a { 
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px; }

.participant-login .nav-stacked li:last-child { 
display: none; }

/**************************** TEMPLATE ELEMENTS **/
.rowwrapper { 
	/*max-width: 960px;*/
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.pure-g .inner {
	padding: 15px 20px;
}

.pure-g .inner img {
	max-width: 100%;
}
.blog .readmore {
	margin-top: -12px;
}

.clearfix,
.clr {
	clear: both;
}

.clr {
	height: 0px;
}


/*****************************BS OVERRIDES**/
.page-header {
	padding: 0;
	margin: 0;
	border: none;
}

/*************************** MAIN MENU **/
#menu {
	background-color: #ccc;
	border-bottom: 10px solid #25408f;
}

#menu .inner {
	padding: 0px 20px; 
}

#navigation-toggle {
	top: 76px !important;
	right: 19px !important;
}

#gruemenu.grue_112 ul {

}

#gruemenu.grue_112 > ul > li {
	float: none;
	display: inline-block;
}

#gruemenu.grue_112  > ul > li > a {
	padding: 9px 23px;
	font-weight: bold;
	border: none;
	background-image: url('../images/menu-div-top.png') !important;
	background-position: left center !important;
	background-repeat: no-repeat !important;
}

#gruemenu.grue_112  > ul > li:first-child > a {
	background: none !important;
}

#gruemenu.grue_112 > ul > li.has-sub > a {
	padding-right: 30px;
}

#gruemenu.grue_112  > ul > li.has-sub > a::after {
	border: 0px solid transparent;
}

/*************************** MOB MENU **/
/**************************** HEADER **/
#header {
	background-color: #4d5d8f;
	background-image: url('../images/header-bg3.gif');
	background-repeat: repeat-x;
	background-position: top center;
}
#header p {
	margin: 0;
}

#header .mod-logo {
	padding: 3px 0;
}

#header .mod-logo p img {
	width: 264px;
	max-width: 100%;
}

.mod-loginmenu {
	position: absolute;
	right: 20px;
	top: 24px;
}

.mod-loginmenu ul {
	background-color: #fff;
	opacity: 0.9;
	border-radius: 3px;
	padding: 7px 14px;
}

.mod-loginmenu ul li a:hover {
	background-color: transparent;
	color: #92A0C7;
}

.mod-loginmenu ul li.active {
	font-weight: bold;
}


/******************* MAIN **/
/******************** ABOVE CONTENT **/
/******************* RH STRUCTURE **/

/******************* RH MODULES **/
#content-right .moduletable {
	margin-bottom: 30px;
}

#content-right img {
	border-radius: 6px;
}

.mod-rhbtns .btn{
	width: 100%;
	text-transform: uppercase;
}
.mod-othermods h3 {
		margin-bottom: 0px;
		text-transform: uppercase;
		text-align: center;
		font-size: 14px;
}

.mod-othermods {
	text-align: center;
}

.mod-othermods li {
	width: 50px;
	display: inline-block;
	margin-bottom: 10px;
}

.mod-othermods li:hover  a{
	background: none !important;
}

.mod-resmenu h3 {
	line-height: 1.4em;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}

.mod-resmenu > ul > li {
	margin-top: 16px;
	margin-bottom: 18px;
	
}

.mod-resmenu ul li.active > a {
	font-weight: bold;
}

.mod-resmenu > ul > li a:hover,
.mod-resmenu > ul > li a:focus {
	background: transparent !important;
	text-decoration: underline;
}

.mod-resmenu ul.nav-child li {
	font-size: 14px;
	margin-left: 16px;
	list-style-type: disc;
}

.mod-resmenu ul li a.link-am { color: #eb2227; }
.mod-resmenu ul li a.link-hm { color: #41ad49; }
.mod-resmenu ul li a.link-pmsp { color: #cc8b5e; }

/******************** BELOW CONTENT **/
#below-content {
	
}

.mod-iconsbelow {
	text-align: center;
	margin: 20px 0 10px; 
}

.pure-g .inner .mod-iconsbelow img {
	max-width: 173px;
}

.mod-regnow {
	margin: 10px 0;
}

.mod-hpnote {
	margin: 10px 0 30px;
}
/******************** FOOTER **/
#footer {
	border-top: 10px solid #25408f;
}

#footer a {
	
}

#footer p {
	margin: 0;
	font-size: 80%;
}

#footer ul li {
	display: inline-block;
	font-size: 10px;
	text-transform: uppercase;
	padding: 0 8px;
	background-image: url('../images/menu-div-bottom.png') ;
	background-position: left center ;
	background-repeat: no-repeat ;
}

#footer ul li:first-child {
	background: none;
	padding-left: 0px;
}

#footer ul li a:hover { 
	background: none;
	text-decoration: underline;
}

#footer  .custom p {
	padding: 0 4px;
}

.mod-epmalogo p {
	text-align: right;
}

.mod-epmalogo img {
	
}

/******************** TABLES **/
@media (max-width: 980px) {
	.table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-x: scroll; 
		overflow-y: hidden;
	}
}

table,
.table,
.pure-table {
	margin-bottom: 30px;
}

table,
table td,
table th,
table p,
.pure-table,
.pure-table td,
.pure-table th,
.pure-table p {
	font-size: 14px;
}

table caption,
.pure-table caption {
	color: #444;
	font-style: normal;
	padding: 0.5em 0;
	text-align: center;
	font-size: 14px;
}

.table thead,
.pure-table thead {
	background-color: #f5f5f5;
}

.table td p:first-child { margin-top: 0px; }
.table td p:last-child { margin-bottom: 0px; }

/******************** FORMS **/
.btn {
	background-color: #ccc;
	text-shadow: none;
	color: #25408f;
	border: none;
	background-image: none;
	box-shadow: none;
	filter: none;
	padding: 5px 12px;
}

.btn-default {
	color: #25408f ;
}

.btn:hover,
.btn-default:hover {
	background-color: #CFCFCF;
	color: #25408f;
}

.btn-primary,
.btn-epma { background-color: #25408f; color: #ffffff !important; }

.btn-primary:hover,
.btn-epma:hover { background-color: #3a539a; color: #ffffff !important; }

.btn-info {  background-color: #49afcd; color: #ffffff !important; }
.btn-info:hover {  background-color: #5ab6d1; color: #ffffff !important; }

.btn-success { background-color: #5bb75b; color: #ffffff !important; }
.btn-success:hover { background-color: #6bbe6b; color: #ffffff !important; }

.btn-warning { background-color: #faa732; color: #ffffff !important; }
.btn-warning:hover { background-color: #faaf46; color: #ffffff !important; }

.btn-danger { background-color: #da4f49; color: #ffffff !important; }
.btn-danger:hover { background-color: #dd605a; color: #ffffff !important; }

.btn-inverse { background-color: #363636; color: #ffffff !important; }
.btn-inverse:hover { background-color: #494949; color: #ffffff !important; }

.btn-link {  background-color: transparent; border-color: transparent; color: #25408f; }
.btn-link:hover {  text-decoration: underline; }

.btn-hm, .pg-hm .btn-primary  { background-color: #41ad49; }
.btn-hm:hover, .pg-hm .btn-primary:hover, .btn-hm:active, .pg-hm .btn-primary:active, .btn-hm:focus, .pg-hm .btn-primary:focus  { background-color: #54b55b;}
.btn-pmsp, .pg-pmsp .btn-primary { background-color: #cc8b5e; }
.btn-pmsp:hover, .pg-pmsp .btn-primary:hover, .btn-pmsp:active, .pg-pmsp .btn-primary:active, .btn-pmsp:focus, .pg-pmsp .btn-primary:focus { background-color: #d1966e; }
.btn-am, .pg-am .btn-primary { background-color: #eb2227; }
.btn-am:hover, .pg-am .btn-primary:hover, .btn-am:active, .pg-am .btn-primary:active, .btn-am:focus, .pg-am .btn-primary:focus { background-color: #ed383c; }
.btn-mim, .pg-mim .btn-primary { background-color: #624893; }
.btn-mim:hover, .pg-mim .btn-primary:hover, .btn-mim:active, .pg-mim .btn-primary:active, .btn-mim:focus, .pg-mim .btn-primary:focus   { background-color: #715a9e; }
.btn-hip, .pg-hip .btn-primary { background-color: #22a8e0; }
.btn-hip:hover, .pg-hip .btn-primary:hover, .btn-hip:active, .pg-hip .btn-primary:active, .btn-hip:focus, .pg-hip .btn-primary:focus { background-color: #38b1e3; }
.btn-mp, .pg-mp .btn-primary { background-color: #527384; }
.btn-mp:hover, .pg-mp .btn-primary:hover, .btn-mp:active, .pg-mp .btn-primary:active, .btn-mp:focus, .pg-mp .btn-primary:focus { background-color: #38b1e3; }

.btn-globalreg { background-color: #ccc; width: 100%; font-weight: bold; color: #25408f !important; display: block;}
.btn-globalreg:hover, .btn-globalreg:active, .btn-globalreg:focus { background-color: #cfcfcf; }

.btn-fw {
	padding: 5px 0px;
}


.formRequired,
.star {
	color: #de2323;
	font-size: 130%;
}


#userForm .error .rsform-error {
	border-color: #de2323;
}

/**rsforms**/
#userForm input,
#userForm select,
#userForm textarea {
	max-width: 100%;
}


/**remove extra asterisks**/
.rsform-block-field396720 .formRequired,
.rsform-block-gcapfield .formRequired,
.rsform-block-agreements .formRequired {
	display: none;
}

/******************** SPECIAL STYLES **/
.no-show {
	display: none;
}

.epmablue { color: #25408f; }
.am { color: #eb2227; }
.corepm { color: #0070c0; }
.hmdt { color: #41ad49; }
.hip { color: #22a8e0; }
.nma { color: #f498c0; }
.fm { color: #b31f5b; }
.pmsp { color: #cc8b5e; }
.pm2018-orange { color: #ef4123; }
.pm2019-grey { color: #727d84; }
.pm { color: #527384; }
.mim { color: #624893; }
.box { margin: 20px 0; color: #ffffff; border-radius: 3px; padding: 10px 14px; opacity: 0.9;}

.box a { color: #ffffff; }

.box a:hover { text-decoration: underline; }

.box-epmablue { background-color: #25408f; }
.box-am { background-color: #eb2227; }
.box-corepm { background-color: #0070c0; }
.box-hmdt { background-color: #41ad49; }
.box-hip { background-color: #22a8e0; }
.box-nma { background-color: #f498c0; }
.box-fm { background-color: #b31f5b; }
.box-pmsp { background-color: #cc8b5e; }
.box-pm2019-grey { background-color: #727d84; }
.box-mp { background-color: #527384; }
.box-mim { background-color: #624893; }

.box hr {
	border-top-width: 0px;
	margin: 11px 0;
}

.box p:last-child {
	margin: 0;
}

.img-grid > div p {
	padding-right: 10px;
	margin-bottom: 20px;
}

.img-grid > div + div p {
	padding-left: 10px;
	padding-right: 0px;
}

/******************* PAGE THEMINING**/
.pg-themed h1 {
	padding: 20px 0px 20px 92px;
	background-position: left center;
	background-repeat: no-repeat;
}

.pg-hm h1, .pg-hm h2, .pg-hm h3 { color: #41ad49; }
.pg-pmsp h1, .pg-pmsp h2, .pg-pmsp h3 { color: #cc8b5e; }
.pg-am h1, .pg-am h2, .pg-am h3 { color: #eb2227; }
.pg-mim h1, .pg-mim h2, .pg-mim h3 { color: #624893; }
.pg-hip h1, .pg-hip h2, .pg-hip h3 { color: #22a8e0; }
.pg-mp h1, .pg-mp h2, .pg-mp h3 { color: #527384; }


.pg-hm h1 {background-image: url('../images/icon-notext-hm.png'); }
.pg-pmsp h1 {background-image: url('../images/icon-notext-PandS.png'); }
.pg-am h1 {background-image: url('../images/icon-notext-am.png'); }
.pg-mim h1 {background-image: url('../images/icon-notext-mim.png'); }
.pg-hip h1 {background-image: url('../images/icon-notext-hip.png'); }
.pg-intern h1 {background-image: url('../images/icon-notext-intern.png'); }
.pg-mp h1 {background-image: url('../images/icon-notext-mp.png'); }

body.pg-themed .mod-othermods li.current {
	display: none;
}	 

.about-pm-life .box {
	margin: 10px 0;
}

.about-pm-life .box-epmablue {
	margin-bottom: 20px;
}

/********************** PARTICIPANT AREA **/
.fxh {
	margin-top: 20px;
}

.fxh-themed 	{
	padding: 20px 0px 20px 92px;
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 30px;
}

.fxh-hm {background-image: url('../images/icon-notext-hm.png'); color:#41ad49; }
.fxh-pmsp {background-image: url('../images/icon-notext-PandS.png'); color: #cc8b5e;  }
.fxh-am {background-image: url('../images/icon-notext-am.png'); color: #eb2227; }
.fxh-mim {background-image: url('../images/icon-notext-mim.png'); color: #624893;  }
.fxh-hip {background-image: url('../images/icon-notext-hip.png'); color: #22a8e0; }
.fxh-intern {background-image: url('../images/icon-notext-intern.png'); color: #25408f}
.fxh-mp {background-image: url('../images/icon-notext-mp.png'); color: #527384}


.fxh + .item-page h1,
.fxh + .com_docman h1 {
	font-size: 26px;
}

.moduletable.mod-modblock {
	margin:  10px 0 30px;
	padding:  10px 0;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
}

.moduletable.mod-modblock ul {
	padding-left: 85px;
}

.mod-modblock .fxh-themed {
	font-size: 26px;
}

.mod-modblock-hm { border-color: #41ad49; }
.mod-modblock-pmsp { border-color: #cc8b5e; }
.mod-modblock-am { border-color: #eb2227; }
.mod-modblock-mim { border-color: #624893; }
.mod-modblock-hip { border-color: #22a8e0; }
.mod-modblock-intern { border-color: #25408f; }
.mod-modblock-mp { border-color: #527384; }


.mod-modblock-hm a { color: #41ad49; }
.mod-modblock-pmsp a { color: #cc8b5e; }
.mod-modblock-am a{ color: #eb2227; }
.mod-modblock-mim a { color: #624893; }
.mod-modblock-hip a { color: #22a8e0; }
.mod-modblock-intern a{ color: #25408f; }
.mod-modblock-mp a{ color: #527384; }

/******************** EXTENSION SPECIFIC **/
/*allvideos*/
.avPlayerContainer {
	width: 80%;
	text-align: center;
}


/* MEDIA QUERIES
*********************************************/

/* Extra small devices (phones, less than 768px) */
/* No media query -> mobile first strategy */

/* sm */
@media (min-width: 568px) {

}

/* md */
@media (min-width: 768px) {
	#content-right {
		margin-top: 30px;
}

/* lg */
@media (min-width: 1024px) {

}

/* for higher resolutions (android and retina) */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
  
}

@media (min-width: 960px) {
		.rowwrapper  {
			width: 960px;
	}
}

/*temp*/

.item-190,
.item-197 {
	display: none !important;
}